/* No comment provided by engineer. */
"Automatically check for updates" = "Automatisch nach Updates suchen";

/* No comment provided by engineer. */
"Beta Releases" = "Beta Versionen";

/* No comment provided by engineer. */
"Check Now..." = "Jetzt suchen...";

/* No comment provided by engineer. */
"Daily" = "täglich";

/* No comment provided by engineer. */
"Download in the background" = "Im Hintergrund laden";

/* No comment provided by engineer. */
"Last Check:" = "Zuletzt überprüft:";

/* No comment provided by engineer. */
"Send anonymous information" = "Anonyme Informationen senden";

/* No comment provided by engineer. */
"Stable Releases" = "Stabile Versionen";

/* No comment provided by engineer. */
"Weekly" = "wöchentlich";

